<div class="admin-project-overview-container">
  <div class="admin-project-overview-pages">
    <mat-tab-group
      [selectedIndex]="selectedIndex"
      (selectedIndexChange)="indexChange($event)"
      class="tabs-group"
    >
      <mat-tab label="{{ 'adminProjManage.underReview' | translate }}">
        <div>
          <energy-platform-admin-project-under-review></energy-platform-admin-project-under-review>
        </div>
      </mat-tab>
      <mat-tab label="{{ 'adminProjManage.published' | translate }}">
        <div>
          <energy-platform-admin-project-published></energy-platform-admin-project-published>
        </div>
      </mat-tab>
      <mat-tab label="{{ 'adminProjManage.private' | translate }}">
        <div>
          <energy-platform-admin-project-private></energy-platform-admin-project-private>
        </div>
      </mat-tab>
      <mat-tab label="{{ 'adminProjManage.deleted' | translate }}">
        <div>
          <energy-platform-admin-project-deleted></energy-platform-admin-project-deleted>
        </div>
      </mat-tab>
    </mat-tab-group>
  </div>
</div>
